<bugID>1161502<Summary>The question mark icon next to the "Sign Up with Firefox" button seems misaligned</Summary><Description>Created attachment 8601436
screenshot from Ubuntu 14.04 (x64)

Reproducible on:
Nightly 40.0a1 (2015-05-04)

Affected platforms:
Windows 7 (x64), Ubuntu 14.04 (x64), Mac OS X 10.9.5

Steps to reproduce:
1. Launch Firefox with a clean profile.
2. Make sure "browser.pocket.enabled" is "true" and "browser.pocket.hostname" is set to "firefox.dev.readitlater.com".
3. Click the Pocket button and check the panel's UI. If the Pocket button is not currently visible on the toolbar, put it there from menu [&#8801;] &#8594; Customize.

Expected result:
The panel brought up by the Pocket button is displayed properly, without any UI issues or glitches.

Actual result:
The question mark icon (?) next to the "Sign Up with Firefox" button doesn't seem properly aligned / it appears sloppy in comparison with the rest of the UI.</Description></bugID>